.guide{margin-top:10px;}
.main{width:658px;}
.sidebar{width:310px;}
.title{width:100%;height:46px;background:url(../images/line.png) left bottom repeat-x;}
.title .word{float:left;font-size:20px;color:#34a150;padding-right:6px;height:44px;line-height:44px;border-bottom:2px solid #34a150;}

.fix{position:fixed;top: 60px;}
.absolute{position: absolute;top: auto;bottom: 72px;}

.main .focus{width:100%;height:354px;position:relative;top:0px;left:0px;overflow:hidden;}
.main .focus .wrap{width:100%;height:354px;position:relative;top:0px;left:0px;overflow:hidden;}
.main .focus .scroll{float:left;width:100%;height:100%;position:relative;top:0px;left:0px;}
.main .focus .element{float:left;width:658px;height:100%;position:absolute;top:0px;left:0px;background-color:#ffffff;z-index:2;display:none;}

.main .focus .element .card{float:left;width:658px;height:100%;position:relative;top:0px;left:0px;}
.main .focus .element .img{float:left;width:100%;height:100%;position:absolute;top:0px;left:0px;}

.main .focus .element .bg{float:left;width:100%;height:80px;background-color:#000000;opacity:0.5;filter:alpha(opacity=50);position:absolute;bottom:0px;left:0px;z-index:1;}
.main .focus .element .word{float:left;width:100%;height:80px;z-index:2;font-size:26px;color:#ffffff;position:absolute;bottom:0px;left:0px;z-index:2;}
.main .focus .element .word a{float:left;width:100%;height:100%;line-height:60px;text-align:center;color:#ffffff;}

.main .focus .element .img a{float:left;width:100%;height:100%;}
.main .focus .element .img img{float:left;width:100%;height:100%;}
.main .focus .current{z-index:3;/*display:block;*/}
.main .focus .btn{float:left;width:23px;height:80px;position:absolute;bottom:0px;z-index:4;}
.main .focus .prev{left:18px;background:url(../images/focus_prev.png) left center no-repeat;}
.main .focus .next{right:18px;background:url(../images/focus_next.png) left center no-repeat;}
.main .focus .dot{float:left;height:8px;position:absolute;bottom:15px;left:0px;z-index:4;}
.main .focus .dot li{float:left;height:100%;}
.main .focus .dot a{float:left;height:100%;width:8px;background:url(../images/focus_dot.png) 0px 0px no-repeat;margin-left:8px;margin-right:8px;}
.main .focus .dot a:hover{background:url(../images/focus_dot.png) -22px 0px no-repeat;}
.main .focus .dot .active{background:url(../images/focus_dot.png) -22px 0px no-repeat;}

.sidebar .grip{width:100%;overflow:hidden;margin-top:18px;}
.sidebar .focus{width:100%;height:280px;position:relative;top:0px;left:0px;}
.sidebar .focus .wrap{width:100%;height:260px;overflow:hidden;}
.sidebar .focus .scroll{float:left;width:100%;height:100%;position:relative;top:0px;left:0px;}
.sidebar .focus .scroll .element{float:left;width:310px;height:100%;position:absolute;top:0px;left:0px;z-index:2;display:none;}
.sidebar .focus .scroll .current{z-index:3;/*display:block;*/}
.sidebar .focus .dot{height:5px;position:absolute;bottom:0px;}
.sidebar .focus .dot li{float:left;}
.sidebar .focus .dot a{float:left;width:23px;height:5px;background-color:#cecaca;margin-left:8px;margin-right:8px;}
.sidebar .focus .dot a:hover{background-color:#25a121;}
.sidebar .focus .dot .active{background-color:#25a121;}

.keywords{width:1005px;margin:0px auto;overflow:hidden;}
.keywords .head{float:left;display:none;font-size:16px;color:#828282;text-align:center;width:107px;height:60px;margin-top:10px;line-height:60px;background:#e9e9e9 url(../images/keywords_silde.png) right top no-repeat;}
.keywords .list{float:left;width:100%;margin-left:6px;overflow:hidden;}
.keywords .list li{float:left;}
.keywords .list a{float:left;height:25px;font-size:16px;margin-left:10px;margin-top:10px;padding-left:6px;padding-right:7px;background-color:#e9e9e9;color:#858585;}
.keywords .list a:hover{background-color:#e0e0e0;color:#4e4e4e;}
.ulink{width:1005px;margin:0px auto;overflow:hidden;}
.ulink .list{float:left;width:100%;margin-left:6px;overflow:hidden;}
.ulink .list li{float:left;}
.ulink .list a{float:left;height:25px;font-size:16px;color:#333333;margin-right:30px;margin-top:10px;padding-left:6px;padding-right:7px;}

.tab{width:100%;}
.tab .btn{width:100%;height:32px;background:url(../images/line.png) left bottom repeat-x;}
.tab .btn li{float:left;height:100%;}
.tab .btn a{float:left;font-size:20px;height:30px;padding-right:12px;color:#666666;line-height:20px;}
.tab .btn a:hover{border-bottom:2px solid #34a150;color:#1b9f3d;}
.tab .btn .active{border-bottom:2px solid #34a150;color:#1b9f3d;}
.tab .btn .separate{background:url(../images/separate.png) 0px 4px no-repeat;padding-left:12px;}
.tab .view{width:100%;display:none;}
.tab .visible{display:block}
.tab .wrap{width:100%;}
.tab .view .head{width:100%;padding-bottom:8px;border-bottom:1px solid #e0e0e0;}
.tab .view .head .name{font-size:24px;color:#333333;line-height:30px;padding:15px 8px 0px 8px;}
.tab .view .head .con{font-size:14px;color:#888888;line-height:20px;padding:6px 8px 0px 8px;}
.tab .view .head .con .more{color:#888888;}
.tab .view .list{width:100%;margin-top:5px;overflow:hidden;}
.tab .view .list li{float:left;width:100%;}
.tab .view .list a{float:left;font-size:16px;color:#333;line-height:30px;padding-left:20px;background:url(../images/tab_list_icon.png) 10px -19px no-repeat;}
.tab .view .list a:hover{font-size:16px;color:#34a637;}
.tab .view .list .hot{background:url(../images/tab_list_icon.png) 10px 13px no-repeat;font-size:16px;color:#ff6600;}

.adv{margin-top:10px;}
.adv li{float:left;width:310px;display:inline;overflow:hidden;}
.adv .mid{margin-left:36px;margin-right:36px;}
.adv .img{width:100%;height:90px;}
.adv .img a{float:left;width:100%;height:100%;}
.adv .con{width:100%;height:44px;line-height:44px;}
.adv .con a{float:left;line-height:44px;font-size:14px;padding-left:20px;color:#737373;background:url(../images/tab_list_icon.png) 10px -12px no-repeat;}

.news{width:100%;margin-top:10px;}
.news .list{width:100%;margin-top:5px;}
.news .element{width:100%;position:relative;top:0px;left:0px;padding-bottom:20px;margin-top:10px;border-bottom:1px solid #efefef;}
.news .close{float:left;width:10px;height:9px;background:url(../images/index_news_close.png) center center no-repeat;position:absolute;top:14px;right:13px;display:none;}
.news .visible{display:block;}
.news .element .type{width:100%;height:39px;}
.news .element .type .cn{float:left;font-size:14px;color:#1b9f3d;line-height:39px;padding-left:10px;padding-right:6px;}
.news .element .type .en{float:left;font-size:14px;color:#7a7a7a;line-height:39px;padding-left:10px;padding-right:6px;background:url(../images/separate.png) 0px 12px no-repeat;}
.news .element .wrap{width:100%;overflow:hidden;}
.news .element .describe{width:470px;}
.news .element .describe .name{font-size:26px;line-height:36px;color:#333333;padding-left:10px;}
.news .hot .describe .name{padding-left:36px;background:url(../images/hot.png) 10px center no-repeat;}
.news .element .describe .con{width:448px;font-size:12px;line-height:20px;margin-left:10px;color:#666666;margin-top:6px;}
.news .element .describe .more{color:#666666;}
.news .element .img{width:174px;height:115px;margin-right:10px;}
.news .element .img a{float:left;width:100%;height:100%;}
.news .element .foot{height:18px;}
.news .element .foot .name{float:left;height:100%;font-size:12px;line-height:18px;margin-left:10px;color:#999999;}
.news .element .foot .deta{float:left;height:100%;font-size:12px;line-height:18px;margin-left:10px;color:#999999;}
.news .element .foot .tool{float:left;height:100%;}
.news .element .foot .tool li{float:left;height:100%;}
.news .element .foot .tool li a{float:left;height:100%;padding-left:20px;color:#9f9f9f;margin-left:10px;}
.news .element .foot .tool .share{background:url(../images/share.png) left center no-repeat;}
.news .element .foot .tool .star{background:url(../images/star.png) left center no-repeat;}
.news .element .foot .tool .discuss{background:url(../images/comment.png) left center no-repeat;}
.news .hov{background-color:#f9f9f9;}
.news .load{width:658px;height:43px;}
.news .load a{float:left;width:100%;height:100%;line-height:43px;font-size:18px;text-align:center;color:#34a150;background-color:#f1f1f1;}
.news .load a:hover{color:#ff6600;background-color:#ffefe5;}

.article{width:100%;margin-top:10px;overflow:hidden;}
.article .list{width:100%;margin-top:5px;padding-bottom:15px;overflow:hidden;}
.article .list li{float:left;width:100%;margin-top:10px;}
.article .list .serial{float:left;font-size:20px;color:#5d5d5d;line-height:30px;padding-left:10px;padding-right:8px;}
.article .list .word{float:left;font-size:16px;color:#5d5d5d;line-height:30px;padding-left:6px;}
.article .list .word:hover{color:#ff6600;text-decoration:underline;}

.dimension{width:308px;height:299px;border:1px solid #e2e2e2;}
.dimension .img{width:198px;height:198px;margin-top:38px;}
.dimension .con{line-height:58px;text-align:center;font-size:18px;color:#5d5d5d;}

.company{width:100%;margin-top:36px;overflow:hidden;}
.company .list{width:100%;margin-top:5px;padding-bottom:15px;overflow:hidden;}
.company .list .element{float:left;width:100%;margin-top:15px;}
.company .list .wrap{width:100%;overflow:hidden;}
.company .list .con{float:left;font-size:14px;width:214px;padding-left:10px;color:#5d5d5d;line-height:22px;}
.company .list .con a{color:#5d5d5d;}
.company .list .img{width:60px;height:46px;border:1px solid #e2e2e2;margin-right:10px;display:inline;}
.company .list .img a{float:left;width:100%;height:100%;}

.brand{width:100%;overflow:hidden;}
.brand li{float:left;overflow:hidden;}
.brand a{float:left;width:143px;height:73px;border:1px solid #e2e2e2;margin-right:10px;margin-bottom:10px;}
#ad {width:660px;height:75px;overflow:hidden;}
#ad li {float:left;width:50%;margin-top:6px;}
#ad a {font-size:14px;color:#737373;line-height:25px;padding-left:30px;background: url(../images/tab_list_icon.png) 10px -25px no-repeat;}


.fixed{width:308px;}

/*6.12*/

.half_two{float:left;width:665px;/*background:#ccc;*/}
.half_one{float:right;width:328px;/*background:#ccc;*/}
.header{border-bottom:1px solid #e5e5e5;}
.zkeywords{margin-top:5px;margin-bottom:20px;}
.keywords .list{float:left;width:702px;margin-left:0;}
.keywords .list li{width:702px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zkeywords .list span{color:#999;padding:0 10px;}
.zkeywords .list a{padding:0;margin-top:0;margin-left:0;background:none;font-size:14px;color:#333;}
.zkeywords .list a:hover{background:none;color:#ffa200}
.zkeywords .list a{float:none;}
.zRecom{float:right;width:303px;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zRecom span{color:#ff6600;}
.zRecom a{color:#333;}
.tab .view .head{padding-bottom:15px;}
#ad{padding-top:17px;}
#ad li{width:320px;margin-top:0;margin-right:20px;}
#ad .mar{margin-right:0;}
#ad a{display:block;width:306px;padding-left:14px;background:url(../images/tab_list_icon.png) 0px -22px no-repeat;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
